Namespace
library
Image / Tag
docker:17.09.1-ce-git
Content Digest
sha256:bc07b07e1ab1a365dcf5df859075b1bcaac0f50a0171b1305486b2f0e19963e4
Details
Created

2018-01-26 01:21:46 UTC

Size

42.8 MB

Content Digest
Environment
DOCKER_CHANNEL

stable

DOCKER_VERSION

17.09.1-ce

PATH

/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin


Layers

[#000] sha256:605ce1bd3f3164f2949a30501cc596f52a72de05da1306ab360055f0d7130c32 - 4.44% (1.9 MB)

[#001] sha256:f966ecaebdf4698bf3d7a20b5dee5ce88ed176940b9a5385b1c7dd82385f97f0 - 0.78% (343 KB)

[#002] sha256:ca1ad863697c6dcbba2b83cc247a8a696938ab4da3feae4a6d08b3d07dd3fe80 - 0.0% (153 Bytes)

[#003] sha256:83b95990d12b87a9d1f4d449b1f5609faa1cf30701316b50302ccf0663be3ca4 - 68.49% (29.3 MB)

[#004] sha256:f340e3680878820247c4631c21533ee8486957ffbea66f51042ac56b67849a6c - 0.0% (546 Bytes)

[#005] sha256:0f73791e9deecdbe3d90e6b7d034cbc3e2399744eee8de325960953d6e701182 - 0.0% (740 Bytes)

[#006] sha256:9c9bd7b3760f2c70aaa2b60cd367256a793ecf528de9902e43535372136f0735 - 26.29% (11.2 MB)


History
2018-01-09 21:10:38 UTC

/bin/sh -c #(nop) ADD file:6edc55fb54ec9fc3658c8f5176a70e792103a516154442f94fed8e0290e4960e in /

2018-01-09 21:10:38 UTC

/bin/sh -c #(nop) CMD ["/bin/sh"]

2018-01-10 01:04:03 UTC

/bin/sh -c apk add --no-cache ca-certificates

2018-01-10 01:04:04 UTC

/bin/sh -c [ ! -e /etc/nsswitch.conf ] && echo 'hosts: files dns' > /etc/nsswitch.conf

2018-01-10 01:04:04 UTC

/bin/sh -c #(nop) ENV DOCKER_CHANNEL=stable

2018-01-10 01:04:04 UTC

/bin/sh -c #(nop) ENV DOCKER_VERSION=17.09.1-ce

2018-01-26 01:20:46 UTC

/bin/sh -c set -ex; apk add --no-cache --virtual .fetch-deps curl tar ; apkArch="$(apk --print-arch)"; case "$apkArch" in x86_64) dockerArch='x86_64' ;; armhf) dockerArch='armel' ;; aarch64) dockerArch='aarch64' ;; ppc64le) dockerArch='ppc64le' ;; s390x) dockerArch='s390x' ;; *) echo >&2 "error: unsupported architecture ($apkArch)"; exit 1 ;; esac; if ! curl -fL -o docker.tgz "https://download.docker.com/linux/static/${DOCKER_CHANNEL}/${dockerArch}/docker-${DOCKER_VERSION}.tgz"; then echo >&2 "error: failed to download 'docker-${DOCKER_VERSION}' from '${DOCKER_CHANNEL}' for '${dockerArch}'"; exit 1; fi; tar --extract --file docker.tgz --strip-components 1 --directory /usr/local/bin/ ; rm docker.tgz; apk del .fetch-deps; dockerd -v; docker -v

2018-01-26 01:20:53 UTC

/bin/sh -c #(nop) COPY file:016ebcc5aefa6b28f6c484a299057d5b236e1d4f3baf44cc76eb4cd578821691 in /usr/local/bin/modprobe

2018-01-26 01:20:54 UTC

/bin/sh -c #(nop) COPY file:0d94e1cd679f133aab807891a1b00b6aef1a9f1f884108e7a17ddf50ab88f1fb in /usr/local/bin/

2018-01-26 01:20:54 UTC

/bin/sh -c #(nop) ENTRYPOINT ["docker-entrypoint.sh"]

2018-01-26 01:20:54 UTC

/bin/sh -c #(nop) CMD ["sh"]

2018-01-26 01:21:46 UTC

/bin/sh -c apk add --no-cache git openssh-client

Details
Created

2018-01-26 19:56:46 UTC

Size

40.1 MB

Content Digest
Environment
DOCKER_CHANNEL

stable

DOCKER_VERSION

17.09.1-ce

PATH

/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin


Layers

[#000] sha256:0864efeeb5cb8dca4eb53e5d6fd38486daee80fa326fe36d1ad254f8fa6bb310 - 4.67% (1.87 MB)

[#001] sha256:3cda69762aee1588fa82aeabf1af6d6ad24f737cce1451fab2e0199849b1e12e - 0.0% (170 Bytes)

[#002] sha256:9eb71db43117f7bf333a53dbb3de00b218193908708b86d0906c2fc2c3964a29 - 0.84% (344 KB)

[#003] sha256:8fdef8f4958b53b3b5d72a03208a198226250bcfb5b9717f50f054e086f7dbdb - 0.0% (154 Bytes)

[#004] sha256:8c654f67716e22e19f4306dee152a8fc131020c6ae427f9798d9189aa481dac1 - 68.18% (27.4 MB)

[#005] sha256:5a5ea6410d69aba7b03e98b5ef8773969c97bfb38e8e3540868e7bcf604b3440 - 0.0% (550 Bytes)

[#006] sha256:c3a185eb452d5315020275006191e4640c3996a0b050ff06761d447555bf1850 - 0.0% (743 Bytes)

[#007] sha256:38ed4ad6159ca4ebf1e8770a5102cc602dde18fce0d9ee1412025fe7b9585cbd - 26.31% (10.6 MB)


History
2017-10-25 23:28:35 UTC

/bin/sh -c #(nop) ADD file:009348222efb3c4ca2e53c387fb34c488679ca07db39525a6c5cc214e46abffd in /

2017-10-25 23:28:36 UTC

/bin/sh -c #(nop) COPY file:0f1d36dd7d8d53613b275660a88c5bf9b608ea8aa73a8054cb8bdbd73fd971ac in /etc/localtime

2017-10-25 23:28:36 UTC

/bin/sh -c #(nop) CMD ["/bin/sh"]

2018-01-26 19:56:12 UTC

/bin/sh -c apk add --no-cache ca-certificates

2018-01-26 19:56:13 UTC

/bin/sh -c [ ! -e /etc/nsswitch.conf ] && echo 'hosts: files dns' > /etc/nsswitch.conf

2018-01-26 19:56:13 UTC

/bin/sh -c #(nop) ENV DOCKER_CHANNEL=stable

2018-01-26 19:56:13 UTC

/bin/sh -c #(nop) ENV DOCKER_VERSION=17.09.1-ce

2018-01-26 19:56:20 UTC

/bin/sh -c set -ex; apk add --no-cache --virtual .fetch-deps curl tar ; apkArch="$(apk --print-arch)"; case "$apkArch" in x86_64) dockerArch='x86_64' ;; armhf) dockerArch='armel' ;; aarch64) dockerArch='aarch64' ;; ppc64le) dockerArch='ppc64le' ;; s390x) dockerArch='s390x' ;; *) echo >&2 "error: unsupported architecture ($apkArch)"; exit 1 ;; esac; if ! curl -fL -o docker.tgz "https://download.docker.com/linux/static/${DOCKER_CHANNEL}/${dockerArch}/docker-${DOCKER_VERSION}.tgz"; then echo >&2 "error: failed to download 'docker-${DOCKER_VERSION}' from '${DOCKER_CHANNEL}' for '${dockerArch}'"; exit 1; fi; tar --extract --file docker.tgz --strip-components 1 --directory /usr/local/bin/ ; rm docker.tgz; apk del .fetch-deps; dockerd -v; docker -v

2018-01-26 19:56:20 UTC

/bin/sh -c #(nop) COPY file:016ebcc5aefa6b28f6c484a299057d5b236e1d4f3baf44cc76eb4cd578821691 in /usr/local/bin/modprobe

2018-01-26 19:56:21 UTC

/bin/sh -c #(nop) COPY file:0d94e1cd679f133aab807891a1b00b6aef1a9f1f884108e7a17ddf50ab88f1fb in /usr/local/bin/

2018-01-26 19:56:21 UTC

/bin/sh -c #(nop) ENTRYPOINT ["docker-entrypoint.sh"]

2018-01-26 19:56:21 UTC

/bin/sh -c #(nop) CMD ["sh"]

2018-01-26 19:56:46 UTC

/bin/sh -c apk add --no-cache git openssh-client

Details
Created

2018-01-26 07:05:49 UTC

Size

39.7 MB

Content Digest
Environment
DOCKER_CHANNEL

stable

DOCKER_VERSION

17.09.1-ce

PATH

/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin


Layers

[#000] sha256:bb473f0ebc12fde1bd45c1bd3c46f2d3aab367b1b7739464771455b9972f7894 - 4.6% (1.83 MB)

[#001] sha256:75ff6b7ff3a208b8399e701e7ea1b7edbdc654c8c60d33c6f09a7803e2dda776 - 0.0% (176 Bytes)

[#002] sha256:ae44a9d929a0f7f774a276b1abeda949212ff63805c2d35fd8e1856cb1e47859 - 0.84% (343 KB)

[#003] sha256:a11fa162bc593505d0e792ade6064701834ba4262cf5fda38fdbe83d0ba13951 - 0.0% (153 Bytes)

[#004] sha256:9960401fbd8f5969ca67635b21ae016415c51c83fd514206e81e24a374d5d0b4 - 68.81% (27.3 MB)

[#005] sha256:5025edaf0e1b3213badc2aa718c3a24f697b8874c7c212fc879367157a061961 - 0.0% (549 Bytes)

[#006] sha256:7c11b2120b187d4b231d8267dfdb8092598a59f3ad63fbedeb1a20cd85be3ed3 - 0.0% (744 Bytes)

[#007] sha256:b2c86e1e2c23154e57f7e26cb210b491c2c71d998e6cd6b977f94b9b6b4c640d - 25.74% (10.2 MB)


History
2017-10-25 23:28:58 UTC

/bin/sh -c #(nop) ADD file:45b5d3b8d5490ba7edfca2cf6f54cdcf49c772b0b3a2302ce69a7af061007aa4 in /

2017-10-25 23:28:59 UTC

/bin/sh -c #(nop) COPY file:0f1d36dd7d8d53613b275660a88c5bf9b608ea8aa73a8054cb8bdbd73fd971ac in /etc/localtime

2017-10-25 23:28:59 UTC

/bin/sh -c #(nop) CMD ["/bin/sh"]

2017-10-26 05:15:41 UTC

/bin/sh -c apk add --no-cache ca-certificates

2017-10-26 05:15:43 UTC

/bin/sh -c [ ! -e /etc/nsswitch.conf ] && echo 'hosts: files dns' > /etc/nsswitch.conf

2017-10-26 05:17:23 UTC

/bin/sh -c #(nop) ENV DOCKER_CHANNEL=stable

2017-12-09 07:03:01 UTC

/bin/sh -c #(nop) ENV DOCKER_VERSION=17.09.1-ce

2018-01-26 07:04:47 UTC

/bin/sh -c set -ex; apk add --no-cache --virtual .fetch-deps curl tar ; apkArch="$(apk --print-arch)"; case "$apkArch" in x86_64) dockerArch='x86_64' ;; armhf) dockerArch='armel' ;; aarch64) dockerArch='aarch64' ;; ppc64le) dockerArch='ppc64le' ;; s390x) dockerArch='s390x' ;; *) echo >&2 "error: unsupported architecture ($apkArch)"; exit 1 ;; esac; if ! curl -fL -o docker.tgz "https://download.docker.com/linux/static/${DOCKER_CHANNEL}/${dockerArch}/docker-${DOCKER_VERSION}.tgz"; then echo >&2 "error: failed to download 'docker-${DOCKER_VERSION}' from '${DOCKER_CHANNEL}' for '${dockerArch}'"; exit 1; fi; tar --extract --file docker.tgz --strip-components 1 --directory /usr/local/bin/ ; rm docker.tgz; apk del .fetch-deps; dockerd -v; docker -v

2018-01-26 07:04:47 UTC

/bin/sh -c #(nop) COPY file:016ebcc5aefa6b28f6c484a299057d5b236e1d4f3baf44cc76eb4cd578821691 in /usr/local/bin/modprobe

2018-01-26 07:04:48 UTC

/bin/sh -c #(nop) COPY file:0d94e1cd679f133aab807891a1b00b6aef1a9f1f884108e7a17ddf50ab88f1fb in /usr/local/bin/

2018-01-26 07:04:48 UTC

/bin/sh -c #(nop) ENTRYPOINT ["docker-entrypoint.sh"]

2018-01-26 07:04:49 UTC

/bin/sh -c #(nop) CMD ["sh"]

2018-01-26 07:05:49 UTC

/bin/sh -c apk add --no-cache git openssh-client

Details
Created

2018-01-26 11:41:09 UTC

Size

40.5 MB

Content Digest
Environment
DOCKER_CHANNEL

stable

DOCKER_VERSION

17.09.1-ce

PATH

/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin


Layers

[#000] sha256:1e52418956f7d2a8ea35e8e6e3318fd08e005b27457d77868c225e7433bbfa02 - 4.73% (1.92 MB)

[#001] sha256:acf472f4e5bb7956ac20bb343b304e1d3de1f79160c0d158cccbe25980022d50 - 0.0% (176 Bytes)

[#002] sha256:786040648c6ce95b57cfce679096fb7515d48596fa35ebd8347645924dc7afcf - 0.83% (346 KB)

[#003] sha256:fb59a10fa001950eb807c32d69dfdb981e184862354d5a807966f342e49f5405 - 0.0% (154 Bytes)

[#004] sha256:394fa5a9a574d92813616363aba7a7dca49d32167de3c89250c044a9925c9f89 - 67.06% (27.2 MB)

[#005] sha256:e7e14ae04304955ed76146c8e7a0049ad88c8aa115f3da6f79cc2cbad48bc3e6 - 0.0% (549 Bytes)

[#006] sha256:646f41a4972b846c395b625d24dc08854cd6d20ba4efb033e6c4363a94e9e313 - 0.0% (743 Bytes)

[#007] sha256:ed706b22ebd513f06eda1d2580e0bbedf7c93a404c7a1f862c8b58e93017ac41 - 27.37% (11.1 MB)


History
2017-10-25 23:28:47 UTC

/bin/sh -c #(nop) ADD file:e0be8616517d68cb80a2f9b74eb967cda22b9937bbcbe8b75b6153815a6f7761 in /

2017-10-25 23:28:48 UTC

/bin/sh -c #(nop) COPY file:0f1d36dd7d8d53613b275660a88c5bf9b608ea8aa73a8054cb8bdbd73fd971ac in /etc/localtime

2017-10-25 23:28:50 UTC

/bin/sh -c #(nop) CMD ["/bin/sh"]

2017-10-26 05:15:23 UTC

/bin/sh -c apk add --no-cache ca-certificates

2017-10-26 05:15:29 UTC

/bin/sh -c [ ! -e /etc/nsswitch.conf ] && echo 'hosts: files dns' > /etc/nsswitch.conf

2017-10-26 05:17:11 UTC

/bin/sh -c #(nop) ENV DOCKER_CHANNEL=stable

2017-12-09 11:37:38 UTC

/bin/sh -c #(nop) ENV DOCKER_VERSION=17.09.1-ce

2018-01-26 11:40:12 UTC

/bin/sh -c set -ex; apk add --no-cache --virtual .fetch-deps curl tar ; apkArch="$(apk --print-arch)"; case "$apkArch" in x86_64) dockerArch='x86_64' ;; armhf) dockerArch='armel' ;; aarch64) dockerArch='aarch64' ;; ppc64le) dockerArch='ppc64le' ;; s390x) dockerArch='s390x' ;; *) echo >&2 "error: unsupported architecture ($apkArch)"; exit 1 ;; esac; if ! curl -fL -o docker.tgz "https://download.docker.com/linux/static/${DOCKER_CHANNEL}/${dockerArch}/docker-${DOCKER_VERSION}.tgz"; then echo >&2 "error: failed to download 'docker-${DOCKER_VERSION}' from '${DOCKER_CHANNEL}' for '${dockerArch}'"; exit 1; fi; tar --extract --file docker.tgz --strip-components 1 --directory /usr/local/bin/ ; rm docker.tgz; apk del .fetch-deps; dockerd -v; docker -v

2018-01-26 11:40:13 UTC

/bin/sh -c #(nop) COPY file:016ebcc5aefa6b28f6c484a299057d5b236e1d4f3baf44cc76eb4cd578821691 in /usr/local/bin/modprobe

2018-01-26 11:40:15 UTC

/bin/sh -c #(nop) COPY file:0d94e1cd679f133aab807891a1b00b6aef1a9f1f884108e7a17ddf50ab88f1fb in /usr/local/bin/

2018-01-26 11:40:16 UTC

/bin/sh -c #(nop) ENTRYPOINT ["docker-entrypoint.sh"]

2018-01-26 11:40:17 UTC

/bin/sh -c #(nop) CMD ["sh"]

2018-01-26 11:41:09 UTC

/bin/sh -c apk add --no-cache git openssh-client

Details
Created

2018-01-26 04:05:30 UTC

Size

42.3 MB

Content Digest
Environment
DOCKER_CHANNEL

stable

DOCKER_VERSION

17.09.1-ce

PATH

/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin


Layers

[#000] sha256:d45fd9d3c4f188ab1f3a4bf6a9f5202b3f1577dbb998f5f28e82d192e0c1f0e7 - 4.66% (1.97 MB)

[#001] sha256:0e5978b6b34b3e943e0fd25dfb50991c0bad82a986cfdaa91c4de756431ba679 - 0.0% (176 Bytes)

[#002] sha256:c591e288aeff92334ad8b71d06647f63984dee862dde01321a4087557e0691fe - 0.8% (344 KB)

[#003] sha256:08c7a9baee1e600d6ffd18316c88768a16246fbd81d84f2f217736b364c53bf0 - 0.0% (153 Bytes)

[#004] sha256:b661d6961219b4af922548770729cef99f780f5100414481d90f6598dd0b3355 - 67.95% (28.7 MB)

[#005] sha256:4ad2e4e1a15d69f557b58ab8cf543a764a661e3a481f6987fa7a7e5ff15b105a - 0.0% (549 Bytes)

[#006] sha256:01b0b8599439aa6fc317dc8ecb126b6ba3f3aeec3d786ce1e830c989f1089783 - 0.0% (742 Bytes)

[#007] sha256:b5dcc2a2789caa33b6c699618cc9e01e13866e0a2d7b8e0530f85b2ed39c1446 - 26.59% (11.2 MB)


History
2017-10-25 23:28:40 UTC

/bin/sh -c #(nop) ADD file:6fbdff4b4c08600e192f5da9b67a02c58759237fb40525d70712104c80c34c48 in /

2017-10-25 23:28:40 UTC

/bin/sh -c #(nop) COPY file:0f1d36dd7d8d53613b275660a88c5bf9b608ea8aa73a8054cb8bdbd73fd971ac in /etc/localtime

2017-10-25 23:28:40 UTC

/bin/sh -c #(nop) CMD ["/bin/sh"]

2017-10-26 03:01:36 UTC

/bin/sh -c apk add --no-cache ca-certificates

2017-10-26 03:01:36 UTC

/bin/sh -c [ ! -e /etc/nsswitch.conf ] && echo 'hosts: files dns' > /etc/nsswitch.conf

2017-10-26 03:02:17 UTC

/bin/sh -c #(nop) ENV DOCKER_CHANNEL=stable

2017-12-09 04:02:35 UTC

/bin/sh -c #(nop) ENV DOCKER_VERSION=17.09.1-ce

2018-01-26 04:04:47 UTC

/bin/sh -c set -ex; apk add --no-cache --virtual .fetch-deps curl tar ; apkArch="$(apk --print-arch)"; case "$apkArch" in x86_64) dockerArch='x86_64' ;; armhf) dockerArch='armel' ;; aarch64) dockerArch='aarch64' ;; ppc64le) dockerArch='ppc64le' ;; s390x) dockerArch='s390x' ;; *) echo >&2 "error: unsupported architecture ($apkArch)"; exit 1 ;; esac; if ! curl -fL -o docker.tgz "https://download.docker.com/linux/static/${DOCKER_CHANNEL}/${dockerArch}/docker-${DOCKER_VERSION}.tgz"; then echo >&2 "error: failed to download 'docker-${DOCKER_VERSION}' from '${DOCKER_CHANNEL}' for '${dockerArch}'"; exit 1; fi; tar --extract --file docker.tgz --strip-components 1 --directory /usr/local/bin/ ; rm docker.tgz; apk del .fetch-deps; dockerd -v; docker -v

2018-01-26 04:04:47 UTC

/bin/sh -c #(nop) COPY file:016ebcc5aefa6b28f6c484a299057d5b236e1d4f3baf44cc76eb4cd578821691 in /usr/local/bin/modprobe

2018-01-26 04:04:47 UTC

/bin/sh -c #(nop) COPY file:0d94e1cd679f133aab807891a1b00b6aef1a9f1f884108e7a17ddf50ab88f1fb in /usr/local/bin/

2018-01-26 04:04:47 UTC

/bin/sh -c #(nop) ENTRYPOINT ["docker-entrypoint.sh"]

2018-01-26 04:04:47 UTC

/bin/sh -c #(nop) CMD ["sh"]

2018-01-26 04:05:30 UTC

/bin/sh -c apk add --no-cache git openssh-client

Danger Zone
Delete Tag

Please be careful as this will not just delete the reference but also the actual content!

For example when you have latest and v1.2.3 both pointing to the same image
the deletion of latest will also permanently remove v1.2.3.

Delete